package com.yizhi.application.vo;

public enum CalendarTaskSortEnums {
    COURSE(10,"课程"),
    TRAINING(11,"项目"),
    EXAM(12,"考试"),
    LIVE(13,"直播"),
    ALBUM(14,"专辑"),
    ASSIGNMENT(15,"作业"),
    RESEARCH(16,"调研"),
    ;

    private int sort;
    private String type;

    public int getSort() {
        return sort;
    }

    public void setSort(int sort) {
        this.sort = sort;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    CalendarTaskSortEnums(int sort, String type) {
        this.sort = sort;
        this.type = type;
    }
}
